@charset "utf-8";
/* CSS Document */


body{
	background-color:#F0EDE5;
	color: #724D4D;
}

/*----------------------
  FRAMES
  ----------------------*/
.globalNavContainer {
    background-color: #FFE339;
    height: 32px;
    z-index: 999;
}

.headerNavContainer {
    background-color: #FFE339;
    height: 94px;
    position: relative;
    z-index: 999;
    padding-top: 10px;
}
.headerContainer {
    height:80px;
    background-color: #FFE339; 
}

.headerContentContainer {
	background:#FFE339;
    height:103px;
}

.logoContainer {
    padding:15px 0 0 25px;
}

.logo{
	background: url(../images/logo.png) no-repeat scroll transparent -15px -15px;;
	height:79px;
	padding: 6px;
	text-indent: -9999px;
	width:333px;
	display:block;
	float:left;
	border:none;
}

.logo:hover{
	border-bottom:0;	
}

.headerNavBG {
    background-color: #663D07;
    height:28px;
}

#mainContainer {
    background:#FFFFFF none repeat scroll 0 0;
	float:left;
   /*  border-left:1px solid #D8D8D8;
    border-right:1px solid #D8D8D8; */
    padding:0px;
	width:990px;
	min-height:350px;
	_height:350px;
	
}

.pageTopContainer{
    padding:0 15px;
}

.pageTopContainer h2{
	padding:25px 0 0 5px;
	 color:#C88117;
    font-size:2.0em;
    font-weight:bold;
}
.pageTitleContainerFrame{

}

.pageTitleFrame{
    padding:25px 0 0px 0;
}



.pageContentFrame {
    border-top:1px solid #E5E5E5;
    overflow:hidden;
    _height:100%;

    /* set minimum height */
    min-height:320px;
     _height: expression(320 + "px"); /* IE6HACK*/
}

.logoBanner {
	background:url("./images/logo.png") no-repeat scroll -8px -1219px;
	width:357px;
	height:92px;
	text-indent:-9999px;
	display:block;
	border:none!important;
}
.loginContent{
	background:#F0EDE5;
	width:430px;
	height:185px;
	border-bottom: 1px solid #c4c4c4;
	border-right: 1px solid #c4c4c4;
	padding:25px 0 0 0;
	margin-left:20px;
}
.footerStrip {
    background-color:#FFE339;
    height:10px;
}

.footerContainer {
    height:215px;
}
.footerNav{
    background:url("../images/bg_foot.jpg") repeat-x scroll left top #ffffff;
    height:60px;
    padding-left:10px;
    overflow:hidden;
    line-height: 1.2em;
}
.footerNav a{
    color:#930;
    text-decoration: none;
	border:none;
}
.footerNav a:hover{
    color:#930;
    text-decoration: underline;
		border:none;
}

.footerNav ul {
	float:left;
	width:100%;
	padding:7px 0;
}
.footerNav li{
    color:#FFFFFF;
    display:inline;
    float:left;
    font-size:1.2em;
    padding: 0px 8px;
	border-left: 1px solid #A13E0C;
}

.footerNav li.first-child {
	border-left: 0px;
	padding-left: 0px;
}

.footerNav li.Links {
}

.footerNav li.spacer {
    color:#930;
	font-weight:600;
}
.footerNav .taglineLogo{
    float:right;
    padding-right:30px;
    _padding-top:12px;
	display:block;
	width:140px;
	margin-top:5px;

}

.footerNav p{
	color:#724D4D;
	font-size:1.1em;
}

.footerBG {
    background: #F0EDE5 none repeat scroll 0 0;
    height: 130px;
	font-size:1.1em;
}


/*----------------------
  form
  ----------------------*/


.formContainer .formItem{
    clear:both;
    padding:4px 0;
    overflow:hidden;
}
.formContainer .formControls{
    padding-left:170px;
	margin-top:20px;
}

.formItem label{
    width:160px;
    float:left;
    line-height:24px;
    text-align:right;
    font-weight:600;
    color:#333;
    margin-right:10px;
}
.formItem input{
    background-color:transparent;
    border:0 none;
    color:#333333;
    padding:3px;
}

.static,
.skin{
    display:block;
    float:left;
}
.skin:hover{
    background-color:#ffffcc;
}
.formDescription {
	color:#724D4D;
	margin-top:5px;
}
a.secondary-cta {
    float: right;
    display: inline-block;
    margin: 4px 0 10px 0;
    font-size: 12px;
    text-decoration: underline;
    color: #A13E0C;
    border: none;
}
a.secondary-cta:hover {
    text-decoration: none;
    border: none;
}
